Subject: Re: CCL Using Linux

From: "Igor J. Barani" <[email-masked]>
Date: Wed, 04 Mar 1998 12:40:15 -0500

Dear CCL Readers,

I have just recently installed Linux on a DEC Alpha and when I compile
several programs in fortran on it, they seem to compile to twice the
size and require 9 times as long to run than on DEC UNIX.  Do you have
any idea why this may be so and how I may be able to speed up the
processes?  Any suggestions would be greatly appreciated.  Thank you.

Sincerely,
Igor Barani

--
________________________________________________
Igor J. Barani, Research Assistant
W.M. Keck Center for Molecular Electronics
Department of Chemistry at Syracuse University
CST 1-014C
111 College Place
Syracuse, New York 13244-4100
Email:  [email-masked]
________________________________________________